(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     11112,        374]*)
(*NotebookOutlinePosition[     11876,        400]*)
(*  CellTagsIndexPosition[     11832,        396]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Einf\[UDoubleDot]hrung in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"]
}], "Title"],

Cell[TextData[{
  "Version 0.9\n\[Copyright]  2003 by Evelina Erlacher <",
  ButtonBox["evelina.erlacher@gmx.at",
    ButtonData:>{
      URL[ "mailto:evelina.erlacher@gmx.at"], None},
    ButtonStyle->"Hyperlink"],
  ">"
}], "Text"],

Cell["", "Text"],

Cell["\<\
Dieser Mathematica-Kurs entstand als Begleitmaterial zu den \
Einf\[UDoubleDot]hrungsvorlesungen \"Einf\[UDoubleDot]hrung in das \
Mathematische Arbeiten\" und \"Analysis 1\" am Institut f\[UDoubleDot]r \
Mathematik der Universit\[ADoubleDot]t Wien im Wintersemester 2003. Das \
Material ist inhaltlich auf die Analysis Vorlesung abgestimmt und bietet nach \
einer Einf\[UDoubleDot]hrung in die Grundkonzepte von Mathematica \
(Grundlegende Bedienung, Terme, Variablen, Gleichungen,...) eine \
Zusammenstellung der grundlegenden Mathematica Kenntnisse zu den klassischen \
Themen einer Analysis 1 (Folgen, Reihen,...).\
\>", "Text"],

Cell["\<\
Das hier vorliegende Material wendet sich an Studienanf\[ADoubleDot]nger und \
ist in sich geschlossen, d.h. auch zum Selbststudium geeignet.\
\>", "Text"],

Cell[TextData[{
  "Die Arbeit an diesen Materialien wurde vom Projekt \"Neue Medien in der \
Mathematik-Ausbildung\" (",
  ButtonBox["http://www.mathe-online.at/nml",
    ButtonData:>{
      URL[ "http://www.mathe-online.at/nml"], None},
    ButtonStyle->"Hyperlink"],
  ") unterst\[UDoubleDot]tzt, das im Rahmen der \"Initiative Neue Medien in \
der Lehre\" vom Bundesministerium f\[UDoubleDot]r Bildung, Wissenschaft und \
Kultur gef\[ODoubleDot]rdert wird."
}], "Text"],

Cell["", "Text"],

Cell[TextData[{
  "Was ist ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " eigentlich?"
}], "Text"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ist ein sogenanntes Computer Algebra System (CAS). Prinzipiell ist ein \
CAS ein Programm, das neben numerischen Berechnungen auch symbolisch mit \
mathematischen Ausdr\[UDoubleDot]cken umgehen kann.\n",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " bietet viele verschiedene Anwendungsm\[ODoubleDot]glichkeiten: Auf \
einfachstem Level ist ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " als (sehr intelligenter und genauer) Taschenrechner benutzbar. Weiters \
ist ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ein umfassendes Programmpaket f\[UDoubleDot]r numerische und symbolische \
Berechnungen mit einer Menge von eingebauten Funktionen und Befehlen. So kann \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " unter anderem Grenzwerte berechnen, differenzieren, integrieren und \
Gleichungen, Gleichungssysteme und Differentialgleichungen l\[ODoubleDot]sen. \
Als Grafik-System bietet ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " vielf\[ADoubleDot]ltige M\[ODoubleDot]glichkeiten f\[UDoubleDot]r die \
Visualisierung von Daten und die grafische Darstellung von Funktionen, sowohl \
2D als auch 3D. Auf fortgeschrittenerem Level ist ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " auch eine Programmiersprache, der alle eingebauten Funktionen und Befehle \
zur Verf\[UDoubleDot]gung stehen.\nMehr Infos zu ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ": ",
  ButtonBox["http://www.wolfram.com/products/mathematica/index.html",
    ButtonData:>{
      URL[ "http://www.wolfram.com/products/mathematica/index.html"], None},
    ButtonStyle->"Hyperlink"]
}], "Text"],

Cell[TextData[{
  "Neben ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " gibt es noch einige andere Computer Algebra Systeme. Vielleicht ist \
einigen von Ihnen das Programm Derive (",
  ButtonBox["http://education.ti.com/us/product/software/derive/features/\
features.html",
    ButtonData:>{
      URL[ 
      "http://education.ti.com/us/product/software/derive/features/features.\
html"], None},
    ButtonStyle->"Hyperlink"],
  ") aus der Schule bekannt. Weitere CASe sind Maple (",
  ButtonBox["http://www.maplesoft.com",
    ButtonData:>{
      URL[ "http://www.maplesoft.com/"], None},
    ButtonStyle->"Hyperlink"],
  "), MATLAB (",
  ButtonBox["http://www.mathworks.com",
    ButtonData:>{
      URL[ "http://www.mathworks.com/"], None},
    ButtonStyle->"Hyperlink"],
  ") und MuPad (",
  ButtonBox["http://www.mupad.de",
    ButtonData:>{
      URL[ "http://www.mupad.de/"], None},
    ButtonStyle->"Hyperlink"],
  "). "
}], "Text"],

Cell["", "Text"],

Cell[CellGroupData[{

Cell["Inhaltsverzeichnis", "Subtitle"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Grundlegende Funktionsweise und Bedienung von ",
    ButtonData:>{
      FrontEnd`FileName[ {"kapitel"}, "grundlagen.nb", CharacterEncoding -> 
        "WindowsANSI"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[ButtonBox["Mathematica",
    ButtonData:>{
      FrontEnd`FileName[ {"kapitel"}, "grundlagen.nb", CharacterEncoding -> 
        "WindowsANSI"], None},
    ButtonStyle->"Hyperlink"],
    FontSlant->"Italic"]
}], "Section"],

Cell["Durchf\[UDoubleDot]hren von Berechnungen; Grundrechnungsarten", "Text"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-Befehle und der Help Browser"
}], "Text"],

Cell["Verwenden von fr\[UDoubleDot]heren Ergebnissen", "Text"],

Cell[TextData[{
  "Exakte und approximative Rechenergebnisse; der Befehl ",
  StyleBox["N",
    FontFamily->"Courier New"]
}], "Text"],

Cell["Eingabe \[UDoubleDot]ber Paletten", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Variablen",
  ButtonData:>{
    FrontEnd`FileName[ {"kapitel"}, "variablen.nb", CharacterEncoding -> 
      "WindowsANSI"], None},
  ButtonStyle->"Hyperlink"]], "Section"],

Cell["Zuweisen und L\[ODoubleDot]schen", "Text"],

Cell["Verz\[ODoubleDot]gerte Zuweisung", "Text"],

Cell["Substitution", "Text"]
}, Open  ]],

Cell[TextData[ButtonBox["Manipulation von Termen",
  ButtonData:>{
    FrontEnd`FileName[ {"kapitel"}, "terme.nb", CharacterEncoding -> 
      "WindowsANSI"], None},
  ButtonStyle->"Hyperlink"]], "Section"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Funktionen",
  ButtonData:>{
    FrontEnd`FileName[ {"kapitel"}, "funktionen.nb", CharacterEncoding -> 
      "WindowsANSI"], None},
  ButtonStyle->"Hyperlink"]], "Section"],

Cell["Eingebaute mathematische Funktionen", "Text"],

Cell["Definition von Funktionen", "Text"],

Cell["Grafische Darstellung von Funktionen", "Text"],

Cell["Wertetabellen", "Text"],

Cell["St\[UDoubleDot]ckweise Definition von Funktionen", "Text"],

Cell["Rekursive Definition von Funktionen", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["L\[ODoubleDot]sen von Gleichungen",
  ButtonData:>{
    FrontEnd`FileName[ {"kapitel"}, "gleichungen.nb", CharacterEncoding -> 
      "WindowsANSI"], None},
  ButtonStyle->"Hyperlink"]], "Section"],

Cell[TextData[{
  "Der Vergleichsoperator ",
  StyleBox["==",
    FontFamily->"Courier New"]
}], "Text"],

Cell[TextData[{
  "Der Befehl ",
  StyleBox["Solve",
    FontFamily->"Courier New"]
}], "Text"],

Cell[TextData[{
  "Der Befehl ",
  StyleBox["FindRoot",
    FontFamily->"Courier New"]
}], "Text"],

Cell[TextData[{
  "Der Befehl ",
  StyleBox["Reduce",
    FontFamily->"Courier New"]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Grenzwertberechnungen bei Folgen und Reihen",
  ButtonData:>{
    FrontEnd`FileName[ {"kapitel"}, "folgengrenzwerte.nb", CharacterEncoding -> 
      "WindowsANSI"], None},
  ButtonStyle->"Hyperlink"]], "Section"],

Cell["Folgen", "Text"],

Cell["Reihen", "Text"],

Cell["Grafische Darstellung von Folgen und Reihen", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Plots",
  ButtonData:>{
    FrontEnd`FileName[ {"kapitel"}, "plots.nb", CharacterEncoding -> 
      "WindowsANSI"], None},
  ButtonStyle->"Hyperlink"]], "Section"],

Cell[TextData[{
  "Plots im ",
  Cell[BoxData[
      \(TraditionalForm\`R\^2\)]]
}], "Text"],

Cell[TextData[{
  "Plots im ",
  Cell[BoxData[
      \(TraditionalForm\`R\^3\)]]
}], "Text"]
}, Open  ]],

Cell[TextData[ButtonBox["Grenzwertberechnungen bei Funktionen",
  ButtonData:>{
    FrontEnd`FileName[ {"kapitel"}, "funktionengrenzwerte.nb", 
      CharacterEncoding -> "WindowsANSI"], None},
  ButtonStyle->"Hyperlink"]], "Section"],

Cell[TextData[ButtonBox["Differentiation",
  ButtonData:>{
    FrontEnd`FileName[ {"kapitel"}, "differentiation.nb", CharacterEncoding -> 
      "WindowsANSI"], None},
  ButtonStyle->"Hyperlink"]], "Section"],

Cell[TextData[ButtonBox["Potenzreihen",
  ButtonData:>{
    FrontEnd`FileName[ {"kapitel"}, "potenzreihen.nb", CharacterEncoding -> 
      "WindowsANSI"], None},
  ButtonStyle->"Hyperlink"]], "Section"],

Cell[TextData[ButtonBox["Manipulation von trigonometrischen und \
hyperbolischen Funktionen",
  ButtonData:>{
    FrontEnd`FileName[ {"kapitel"}, "winkelfunktionen.nb", CharacterEncoding -> 
      "WindowsANSI"], None},
  ButtonStyle->"Hyperlink"]], "Section"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Integration",
  ButtonData:>{
    FrontEnd`FileName[ {"kapitel"}, "integration.nb", CharacterEncoding -> 
      "WindowsANSI"], None},
  ButtonStyle->"Hyperlink"]], "Section"],

Cell["Unbestimmtes Integral", "Text"],

Cell["Bestimmtes Integral", "Text"],

Cell["Uneigentliche Integrale", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 680}},
PrintingStyleEnvironment->"Printout",
WindowToolbars->{},
WindowSize->{1016, 648},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 111, 4, 115, "Title"],
Cell[1841, 58, 233, 7, 52, "Text"],
Cell[2077, 67, 16, 0, 33, "Text"],
Cell[2096, 69, 642, 10, 71, "Text"],
Cell[2741, 81, 165, 3, 33, "Text"],
Cell[2909, 86, 472, 10, 52, "Text"],
Cell[3384, 98, 16, 0, 33, "Text"],
Cell[3403, 100, 110, 5, 33, "Text"],
Cell[3516, 107, 1721, 40, 166, "Text"],
Cell[5240, 149, 954, 29, 71, "Text"],
Cell[6197, 180, 16, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[6238, 184, 38, 0, 64, "Subtitle"],

Cell[CellGroupData[{
Cell[6301, 188, 467, 12, 59, "Section"],
Cell[6771, 202, 77, 0, 33, "Text"],
Cell[6851, 204, 113, 4, 33, "Text"],
Cell[6967, 210, 62, 0, 33, "Text"],
Cell[7032, 212, 134, 4, 33, "Text"],
Cell[7169, 218, 49, 0, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7255, 223, 196, 4, 59, "Section"],
Cell[7454, 229, 48, 0, 33, "Text"],
Cell[7505, 231, 48, 0, 33, "Text"],
Cell[7556, 233, 28, 0, 33, "Text"]
}, Open  ]],
Cell[7599, 236, 206, 4, 59, "Section"],

Cell[CellGroupData[{
Cell[7830, 244, 198, 4, 59, "Section"],
Cell[8031, 250, 51, 0, 33, "Text"],
Cell[8085, 252, 41, 0, 33, "Text"],
Cell[8129, 254, 52, 0, 33, "Text"],
Cell[8184, 256, 29, 0, 33, "Text"],
Cell[8216, 258, 64, 0, 33, "Text"],
Cell[8283, 260, 51, 0, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8371, 265, 222, 4, 59, "Section"],
Cell[8596, 271, 104, 4, 33, "Text"],
Cell[8703, 277, 95, 4, 33, "Text"],
Cell[8801, 283, 98, 4, 33, "Text"],
Cell[8902, 289, 96, 4, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9035, 298, 237, 4, 59, "Section"],
Cell[9275, 304, 22, 0, 33, "Text"],
Cell[9300, 306, 22, 0, 33, "Text"],
Cell[9325, 308, 59, 0, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9421, 313, 188, 4, 59, "Section"],
Cell[9612, 319, 92, 4, 33, "Text"],
Cell[9707, 325, 92, 4, 33, "Text"]
}, Open  ]],
Cell[9814, 332, 234, 4, 59, "Section"],
Cell[10051, 338, 208, 4, 59, "Section"],
Cell[10262, 344, 202, 4, 59, "Section"],
Cell[10467, 350, 260, 5, 59, "Section"],

Cell[CellGroupData[{
Cell[10752, 359, 200, 4, 59, "Section"],
Cell[10955, 365, 37, 0, 33, "Text"],
Cell[10995, 367, 35, 0, 33, "Text"],
Cell[11033, 369, 39, 0, 33, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

